/*     248590 : 실선      */
.solid_line__248590__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248590__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248590__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248590__ {height:20px}
}

/*     248591 : 타이틀 텍스트      */
.title__248591__ {font-size:0;}
.title__248591__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.4;
}
.title__248591__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__248591__.style_top p {padding-top:10px;}
.title__248591__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__248591__.style_right p {padding-right:14px;}
.title__248591__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__248591__.style_bottom p {padding-bottom:12px;}
.title__248591__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__248591__.style_left p {padding-left:14px;}
.title__248591__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__248591__.style_circle1 p {padding-left:18px;}
.title__248591__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__248591__.style_circle2 p {padding-left:18px;}
.title__248591__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__248591__ p {font-size:26px;}
}

/*     248592 : 타이틀 텍스트      */
.title__248592__ {font-size:0;}
.title__248592__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4;
}
.title__248592__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__248592__.style_top p {padding-top:10px;}
.title__248592__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__248592__.style_right p {padding-right:14px;}
.title__248592__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__248592__.style_bottom p {padding-bottom:12px;}
.title__248592__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__248592__.style_left p {padding-left:14px;}
.title__248592__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__248592__.style_circle1 p {padding-left:18px;}
.title__248592__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__248592__.style_circle2 p {padding-left:18px;}
.title__248592__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__248592__ p {font-size:18px;}
}

/*     248593 : 실선      */
.solid_line__248593__ {display:block;position:relative;width:100%;height:30px}
.solid_line__248593__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__248593__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__248593__ {height:20px}
}

/*     248594 : 타이틀 텍스트      */
.title__248594__ {padding:12px 15px; background:#eeeeee;}
.title__248594__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248594__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248594__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248594__ {padding:12px 20px;}
	.title__248594__ .title_inner {display:table; text-align:center;}
	.title__248594__ p {display:table-cell;}
	.title__248594__ p.title_cont1 {font-size:16px;}
	.title__248594__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248594__ {padding:15px 25px;}
	.title__248594__ p.title_cont1 {font-size:20px;}
	.title__248594__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248595 : 이미지 (비율형)      */
.img_ratio__248595__ {max-width:100%; vertical-align:top; }
.img_ratio__248595__ * {box-sizing:border-box;}
.img_ratio__248595__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248595__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248595__ img {width:auto; width:px;}
}

/*     248596 : 한줄 텍스트      */
.text__248596__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248596__ p a {color:#444444; text-decoration:none;}

/*     248597 : 타이틀 텍스트      */
.title__248597__ {font-size:0; }
.title__248597__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248597__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248597__.style_top p {padding-top:10px;}
.title__248597__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248597__.style_right p {padding-right:14px;}
.title__248597__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248597__.style_bottom p {padding-bottom:18px;}
.title__248597__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248597__.style_left p {padding-left:14px;}
.title__248597__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248597__.style_circle1 p {padding-left:18px;}
.title__248597__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248597__.style_circle2 p {padding-left:18px;}
.title__248597__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248597__ p {font-size:35px;}
}

/*     248598 : 한줄 텍스트      */
.text__248598__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248598__ p a {color:#444444; text-decoration:none;}

/*     248599 : 한줄 텍스트      */
.text__248599__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248599__ p a {color:#444444; text-decoration:none;}

/*     248600 : 한줄 텍스트      */
.text__248600__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248600__ p a {color:#444444; text-decoration:none;}

/*     248601 : 한줄 텍스트      */
.text__248601__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248601__ p a {color:#444444; text-decoration:none;}

/*     248602 : 한줄 텍스트      */
.text__248602__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248602__ p a {color:#444444; text-decoration:none;}

/*     248603 : 한줄 텍스트      */
.text__248603__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248603__ p a {color:#444444; text-decoration:none;}

/*     248604 : 한줄 텍스트      */
.text__248604__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248604__ p a {color:#444444; text-decoration:none;}

/*     248605 : 한줄 텍스트      */
.text__248605__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248605__ p a {color:#444444; text-decoration:none;}

/*     248606 : 점선      */
.dashed_line__248606__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248606__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248606__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248606__ {height:80px;}
}

/*     248607 : 타이틀 텍스트      */
.title__248607__ {padding:12px 15px; background:#eeeeee;}
.title__248607__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248607__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248607__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248607__ {padding:12px 20px;}
	.title__248607__ .title_inner {display:table; text-align:center;}
	.title__248607__ p {display:table-cell;}
	.title__248607__ p.title_cont1 {font-size:16px;}
	.title__248607__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248607__ {padding:15px 25px;}
	.title__248607__ p.title_cont1 {font-size:20px;}
	.title__248607__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248608 : 이미지 (비율형)      */
.img_ratio__248608__ {max-width:100%; vertical-align:top; }
.img_ratio__248608__ * {box-sizing:border-box;}
.img_ratio__248608__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248608__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248608__ img {width:auto; width:px;}
}

/*     248609 : 한줄 텍스트      */
.text__248609__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248609__ p a {color:#444444; text-decoration:none;}

/*     248610 : 타이틀 텍스트      */
.title__248610__ {font-size:0; }
.title__248610__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248610__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248610__.style_top p {padding-top:10px;}
.title__248610__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248610__.style_right p {padding-right:14px;}
.title__248610__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248610__.style_bottom p {padding-bottom:18px;}
.title__248610__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248610__.style_left p {padding-left:14px;}
.title__248610__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248610__.style_circle1 p {padding-left:18px;}
.title__248610__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248610__.style_circle2 p {padding-left:18px;}
.title__248610__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248610__ p {font-size:35px;}
}

/*     248611 : 한줄 텍스트      */
.text__248611__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248611__ p a {color:#444444; text-decoration:none;}

/*     248612 : 한줄 텍스트      */
.text__248612__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248612__ p a {color:#444444; text-decoration:none;}

/*     248613 : 한줄 텍스트      */
.text__248613__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248613__ p a {color:#444444; text-decoration:none;}

/*     248614 : 한줄 텍스트      */
.text__248614__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248614__ p a {color:#444444; text-decoration:none;}

/*     248615 : 한줄 텍스트      */
.text__248615__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248615__ p a {color:#444444; text-decoration:none;}

/*     248616 : 한줄 텍스트      */
.text__248616__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248616__ p a {color:#444444; text-decoration:none;}

/*     248617 : 한줄 텍스트      */
.text__248617__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248617__ p a {color:#444444; text-decoration:none;}

/*     248618 : 한줄 텍스트      */
.text__248618__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248618__ p a {color:#444444; text-decoration:none;}

/*     248619 : 점선      */
.dashed_line__248619__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248619__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248619__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248619__ {height:80px;}
}

/*     248620 : 타이틀 텍스트      */
.title__248620__ {padding:12px 15px; background:#eeeeee;}
.title__248620__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248620__ p.title_cont1 {font-size:14px; font-weight:bold; color:#444444;}
.title__248620__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248620__ {padding:12px 20px;}
	.title__248620__ .title_inner {display:table; text-align:center;}
	.title__248620__ p {display:table-cell;}
	.title__248620__ p.title_cont1 {font-size:16px;}
	.title__248620__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248620__ {padding:15px 25px;}
	.title__248620__ p.title_cont1 {font-size:20px;}
	.title__248620__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248621 : 이미지 (비율형)      */
.img_ratio__248621__ {max-width:100%; vertical-align:top; }
.img_ratio__248621__ * {box-sizing:border-box;}
.img_ratio__248621__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img_ratio__248621__ img {width:100%; width:100%; max-width:100%; vertical-align:top;}

@media (min-width:768px){
	.img_ratio__248621__ img {width:auto; width:px;}
}

/*     248622 : 한줄 텍스트      */
.text__248622__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__248622__ p a {color:#444444; text-decoration:none;}

/*     248623 : 타이틀 텍스트      */
.title__248623__ {font-size:0; }
.title__248623__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:25px; font-weight:bold; color:#0256d0; letter-spacing:-.03em; line-height:1.4em;
}
.title__248623__ p:before {content:''; position:absolute; background:#000000; font-size:0;}

.title__248623__.style_top p {padding-top:10px;}
.title__248623__.style_top p:before {top:0; left:0; width:35px; height:3px;}

.title__248623__.style_right p {padding-right:14px;}
.title__248623__.style_right p:before {top:16%; right:0; width:3px; height:35px;}

.title__248623__.style_bottom p {padding-bottom:18px;}
.title__248623__.style_bottom p:before {left:0; bottom:0; width:35px; height:3px;}

.title__248623__.style_left p {padding-left:14px;}
.title__248623__.style_left p:before {top:16%; left:0; width:3px; height:35px;}

.title__248623__.style_circle1 p {padding-left:18px;}
.title__248623__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__248623__.style_circle2 p {padding-left:18px;}
.title__248623__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #000000; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__248623__ p {font-size:35px;}
}

/*     248624 : 한줄 텍스트      */
.text__248624__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248624__ p a {color:#444444; text-decoration:none;}

/*     248625 : 한줄 텍스트      */
.text__248625__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248625__ p a {color:#444444; text-decoration:none;}

/*     248626 : 한줄 텍스트      */
.text__248626__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248626__ p a {color:#444444; text-decoration:none;}

/*     248627 : 한줄 텍스트      */
.text__248627__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248627__ p a {color:#444444; text-decoration:none;}

/*     248628 : 한줄 텍스트      */
.text__248628__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248628__ p a {color:#444444; text-decoration:none;}

/*     248629 : 한줄 텍스트      */
.text__248629__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248629__ p a {color:#444444; text-decoration:none;}

/*     248630 : 한줄 텍스트      */
.text__248630__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248630__ p a {color:#444444; text-decoration:none;}

/*     248631 : 한줄 텍스트      */
.text__248631__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248631__ p a {color:#444444; text-decoration:none;}

/*     248632 : 점선      */
.dashed_line__248632__ {display:block; position:relative; width:100%; height:90px;}
.dashed_line__248632__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #dcdee2;}

.dashed_line__248632__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.dashed_line__248632__ {height:80px;}
}

/*     248633 : 타이틀 텍스트      */
.title__248633__ {padding:12px 15px; background:#1c9fbb;}
.title__248633__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248633__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__248633__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248633__ {padding:12px 20px;}
	.title__248633__ .title_inner {display:table; text-align:center;}
	.title__248633__ p {display:table-cell;}
	.title__248633__ p.title_cont1 {font-size:16px;}
	.title__248633__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248633__ {padding:15px 25px;}
	.title__248633__ p.title_cont1 {font-size:20px;}
	.title__248633__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248634 : 제목&내용 가로형      */
.text_horizontal__248634__ .title__248634__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248634__ .text__248634__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248634__:after {content:''; display:block; clear:both;}
	.text_horizontal__248634__ .title__248634__ {float:left; margin:0; width:80px;}
	.text_horizontal__248634__ .text__248634__ {overflow:hidden;}
}

/*     248635 : 제목&내용 가로형      */
.text_horizontal__248635__ .title__248635__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248635__ .text__248635__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248635__:after {content:''; display:block; clear:both;}
	.text_horizontal__248635__ .title__248635__ {float:left; margin:0; width:80px;}
	.text_horizontal__248635__ .text__248635__ {overflow:hidden;}
}

/*     248636 : 제목&내용 가로형      */
.text_horizontal__248636__ .title__248636__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248636__ .text__248636__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248636__:after {content:''; display:block; clear:both;}
	.text_horizontal__248636__ .title__248636__ {float:left; margin:0; width:80px;}
	.text_horizontal__248636__ .text__248636__ {overflow:hidden;}
}

/*     248637 : 타이틀 텍스트      */
.title__248637__ {padding:12px 15px; background:#1c9fbb;}
.title__248637__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em; text-align:left; vertical-align:middle;}
.title__248637__ p.title_cont1 {font-size:14px; font-weight:bold; color:#ffffff;}
.title__248637__ p.title_cont2 {font-size:18px; font-weight:bold; color:#ffffff;}

@media all and (min-width:768px){
	.title__248637__ {padding:12px 20px;}
	.title__248637__ .title_inner {display:table; text-align:center;}
	.title__248637__ p {display:table-cell;}
	.title__248637__ p.title_cont1 {font-size:16px;}
	.title__248637__ p.title_cont2 {padding-left:20px; font-size:22px;}
}

@media all and (min-width:1024px){
	.title__248637__ {padding:15px 25px;}
	.title__248637__ p.title_cont1 {font-size:20px;}
	.title__248637__ p.title_cont2 {padding-left:25px; font-size:28px;}
}

/*     248638 : 한줄 텍스트      */
.text__248638__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248638__ p a {color:#444444; text-decoration:none;}

/*     248639 : 한줄 텍스트      */
.text__248639__ p { 
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__248639__ p a {color:#444444; text-decoration:none;}

/*     248640 : 제목&내용 가로형      */
.text_horizontal__248640__ .title__248640__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248640__ .text__248640__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248640__:after {content:''; display:block; clear:both;}
	.text_horizontal__248640__ .title__248640__ {float:left; margin:0; width:80px;}
	.text_horizontal__248640__ .text__248640__ {overflow:hidden;}
}

/*     248641 : 제목&내용 가로형      */
.text_horizontal__248641__ .title__248641__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248641__ .text__248641__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248641__:after {content:''; display:block; clear:both;}
	.text_horizontal__248641__ .title__248641__ {float:left; margin:0; width:80px;}
	.text_horizontal__248641__ .text__248641__ {overflow:hidden;}
}

/*     248642 : 제목&내용 가로형      */
.text_horizontal__248642__ .title__248642__ {margin:0 0 5px; padding:0; font-size:15px; font-weight:bold; color:#444444; letter-spacing:0;}
.text_horizontal__248642__ .text__248642__ {margin:0; padding:0; font-size:15px; color:#444444; letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__248642__:after {content:''; display:block; clear:both;}
	.text_horizontal__248642__ .title__248642__ {float:left; margin:0; width:80px;}
	.text_horizontal__248642__ .text__248642__ {overflow:hidden;}
}

